.sf_admin_actions, .sf_admin_td_actions, .sf_admin_form .checkbox_list {
    list-style: none;
    padding-left: 5px;
}

ul.sf_admin_td_actions {
    margin-bottom: 0px;
}

.sf_admin_actions>li, .sf_admin_td_actions>li{
  display: inline;
}

.sf_admin_form .sf_admin_actions {
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.sf_admin_form .error_list {
    color:  red;
    padding-left: 15px;
    padding-top: 10px;
    margin-bottom: 0px;
}

.sf_admin_form .checkbox_list li {
    padding-bottom: 8px;
}

.sf_admin_form .checkbox_list li>label {
    padding-left: 5px;
}

.sf_admin_form .checkbox_list .form-group-inline {
    display: inline-block;
    margin-right: 5px;
}

.sf_admin_form fieldset h2 {
    background-color: #eaeaea;
    padding-top: 10px;
    padding-bottom: 10px;
     padding-left: 5px;
}

.sf_admin_list_th_description {
    width: 330px;
}

.sf_admin_list_th_no_issues {
    width: 240px;
}

#sf_admin_list_th_actions {
    width: 180px;
}

#sf_admin_header .content {
    margin-left: 15px;
    margin-bottom: 10px;
    font-style: italic;
    font-weight: bold;
}

/******************************** Custom Bootstrap ********************************/
.sf_admin_filter select.form-control, .sf_admin_filter .form-control option[value=""] {
    color: #999999;
}

.sf_admin_filter input.form-control, .sf_admin_filter select.form-control-select  {
    color: #0ea9d3;
}

.sf_admin_filter .form-control option:not([value=""]) {
  color: #0ea9d3;
}

.sf_admin_filter .form-control option [value=""] {
    color: #999999 !important;
}

.sf_admin_list .table>thead>tr>th>a {
    color: #2A6599;
}

.sf_admin_list .table>thead>tr>th {
    background-color: #a09d9d;
    border: 1px solid #000 !important;
    vertical-align: text-top;
}

.sf_admin_list .table>tbody>tr>td {
    border: 1px solid #000;
}

.sf_admin_list .table>tbody>tr:nth-of-type(odd) {
    background-color: #dddddd;
}

.sf_admin_list .table>tfoot>tr>th {
    background-color: #EFEFEF;
    border: 1px solid #000 !important;
    text-align: center;
}

.sf_admin_td_actions .btn {
    margin-bottom: 7px;
}

.sf_admin_form_row.errors .form-control {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.container-fluid #sf_admin_container {
    padding-bottom: 40px;
}
